Subject: Re: [PATCH ethtool v1] netlink: add master/slave configuration support

From: Kees Cook <[email-masked]>
Date: Tue, 9 Jun 2020 14:34:33 -0700

On Tue, Jun 09, 2020 at 10:53:03PM +0200, Michal Kubecek wrote:
> The same IMHO holds for your example with register states or names:
> I believe it is highly beneficial to make them consistent with technical
> documentation. There are even cases where we violate kernel coding style
> (e.g. by using camelcase) to match the names from specification.

Yup, when I saw the original patch it wasn't clear this was matching a
spec. I haven't been arguing for the $subject patch since Dave pointed
that out, and am now trying to shape what the general guidance should
be.

-- 
Kees Cook